Wallachia 1.2.2

I’ve published a small update to the app. The next major version, 2.0, will require iOS 14. Today’s version ensures forward compatibility for those who don’t upgrade to 14 right away. You won’t get any of the new features, but the old version will still keep working just as it has.